/**
 * CSS Stylesheet for the front-end interface for Food and Drink Menu
 *
 * @package Food and Drink Menu
 */

.fdm-menu.clearfix,
.fdm-menu .clearfix {
	clear: both;
}

.fdm-menu,
.fdm-section {
	margin: 0;
	padding: 0;
}
.fdm-menu,
.fdm-menu>li,
.fdm-section,
.fdm-section>li {
	list-style: none;
}
.fdm-columns-2 .fdm-column {
	width: 47%;
	float: left;
}
.fdm-menu .fdm-column {
	margin: 0 3% 0 0;
}
.fdm-columns-1  .fdm-column {
	margin-right: 0;
}
.fdm-columns-2 .fdm-column-last {
	float: right;
	margin: 0 0 0 3%;
}


.fdm-section-header {
	background-image: url(images/menu-titleback.png);
	-moz-background-size:100% 100%;
	background-size:100% 100%; 
	color: #600;
	text-shadow: 0 0 20px #fff,0 0 10px #fff;
	font-size: 20px;
	letter-spacing: 3px;
	font-family: 'AoyagiSoseki';
	font-weight: lighter !important;
}
.fdm-section-header,
.fdm-section-header h3,
.fdm-section-header p,
.fdm-item-panel,
.fdm-item-panel p {
	margin: 0;
	margin-bottom: 5px;
}
.fdm-section-header h3 {
	margin-bottom: 0px;
}
.fdm-item {
	margin-bottom: 20px;

}
.fdm-item-panel {
	position: relative;
	border-top:solid 2px #ce6;
}
.fdm-item-panel p {
	margin: 0;

}

.fdm-item-panel .fdm-item-title {
	font-weight: bold;
	color: #2e8b57;
	font-size: 15px;
	padding-right: 30%
}
.fdm-item-has-image .fdm-item-panel p  {
	padding-left: 35%;
}
.fdm-item-image {
	float: left;
	width: 33%;
	height: auto;
}


.fdm-item-price-wrapper {
	box-sizing: border-box!important;
		padding-top: 4px!important;
	position: absolute!important;
	width: 30%!important;
	border-radius: 5px!important;
	text-align: center!important;
	top: 0!important;
	right: 0!important;
	white-space: nowrap!important;
	background-color: #f00!important;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.4)!important;
	transform: rotate(4deg)!important;
}


.fdm-item-price {
    color: #fff;
    font-weight: bold;
    font-size: 12px;

}
.fdm-menu-footer {
	font-size: 85%;
	font-style: italic;
}


.fdm-item-content {
	font-size: 12px;
	padding-top: 5px;

}

.fdm-item-content p img{

	width: 40%;
}





/**
 * This media query is pegged to Bootstrap 3's breakpoint
 *
 * Edit the max-width to match your responsive site's collapsed columns
 * breakpoint
 ********************************************************/
@media (max-width: 750px) {

	 .fdm-columns-2 .fdm-column {
		width: 100%;
		max-width: 300px;
		float: none;
		margin: 0 auto;
	}

}

/**
 * Fully vertical layout for very small screens
 **********************************************/
@media (max-width: 480px) {

	.fdm-item-image {
		width: 100%;
		float: none;
		margin-bottom: 5px;
	}
	.fdm-item-has-image .fdm-item-panel p,
	.fdm-item-has-price .fdm-item-panel p {
		padding: 0;
	}
	.fdm-item-price-wrapper {
		white-space: normal;
		margin-bottom: 1em;
	}

}
